
rgw - Backport #20727

kraken: rgw: user quota did not work well on multipart upload

07/20/2017 08:29 PM - Nathan Cutler

Status: Rejected Spent time: 0.00 hour

Priority: Normal   

Assignee:    

Target version:    

Release: kraken Crash signature (v2):  

Crash signature (v1):    

Description

Related issues:

Copied from rgw - Bug #19285: rgw: user quota did not work well on multipart ... Resolved 03/16/2017

History

#1 - 07/20/2017 08:29 PM - Nathan Cutler

- Copied from Bug #19285: rgw: user quota did not work well on multipart upload added

#2 - 08/27/2017 09:55 AM - Nathan Cutler

Too late for non-critical kraken backports.

#3 - 08/27/2017 09:55 AM - Nathan Cutler

- Status changed from New to Rejected
